CVE Vulnerabilities

CVE-2015-0422

Published: Jan 21, 2015 | Modified: Sep 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle Transportation Management component in Oracle Supply Chain Products Suite 6.1, 6.2, 6.3.0, 6.3.1, 6.3.2, 6.3.3, 6.3.4, and 6.3.5 allows remote authenticated users to affect confidentiality via unknown vectors related to UI Infrastructure.

Affected Software

Name Vendor Start Version End Version
Supply_chain_products_suite Oracle 6.1.0 6.1.0
Supply_chain_products_suite Oracle 6.2.0 6.2.0
Supply_chain_products_suite Oracle 6.3.0 6.3.0
Supply_chain_products_suite Oracle 6.3.1 6.3.1
Supply_chain_products_suite Oracle 6.3.2 6.3.2
Supply_chain_products_suite Oracle 6.3.3 6.3.3
Supply_chain_products_suite Oracle 6.3.4 6.3.4
Supply_chain_products_suite Oracle 6.3.5 6.3.5

References